{% macro redaktion_logo(icon) %}
  <img
    class="border border-secondary-subtle rounded-circle"
    src="{{ get_static_url(icon) }}"
    alt=""
  />
{% endmacro %}

{% macro redaktion_logo_small(icon) %}
  <img
    class="border border-secondary-subtle rounded-circle inline-logo"
    src="{{ get_static_url(icon) }}"
    alt=""
  />
{% endmacro %}

{% macro logo() %}
  <svg
    xmlns="http://www.w3.org/2000/svg"
    height="24"
    width="24"
    class="me-2"
    viewBox="0 0 256 256"
  >
    <defs>
      <style>
        .cls-1,
        .cls-2,
        .cls-3,
        .cls-4,
        .cls-5,
        .cls-6,
        .cls-7,
        .cls-8,
        .cls-9,
        .cls-10,
        .cls-11 {
          stroke-width: 0px;
        }

        .cls-2 {
          fill: #d2deae;
        }

        .cls-3 {
          fill: #aec46a;
        }

        .cls-4 {
          fill: #7289a8;
        }

        .cls-5 {
          fill: #e30613;
        }

        .cls-6 {
          fill: #1d1d1b;
        }

        .cls-7 {
          fill: #bcc3d3;
        }

        .cls-8 {
          fill: #9e8272;
        }

        .cls-9 {
          fill: #ab9384;
        }

        .cls-10 {
          fill: #cbbdb4;
        }

        .cls-11 {
          fill: #f8d200;
        }
      </style>
    </defs>
    <g>
      <path
        class="cls-1"
        d="M37.5295,128L1.239,190.6837l36.2906,62.6837,36.2906-62.6837h0l-36.2906-62.6837Z"
      />
      <path
        class="cls-7"
        d="M146.1453,190.6837h-72.3252l-36.2906,62.6837h72.3252l36.2906-62.6837Z"
      />
      <path
        class="cls-4"
        d="M73.8201,190.6837h0l-36.2906,62.6837,36.2906-62.6837Z"
      />
      <path
        class="cls-6"
        d="M146.1453,190.6837l-36.2906-62.6837H37.5295l36.2906,62.6837h72.3252Z"
      />
      <path
        class="cls-9"
        d="M109.8547,2.6326H37.5295l36.2906,62.6837h72.3252L109.8547,2.6326Z"
      />
      <path
        class="cls-10"
        d="M37.5295,2.6326L1.239,65.3163l36.2906,62.6837,36.2906-62.6837h0L37.5295,2.6326Z"
      />
      <path
        class="cls-8"
        d="M37.5295,2.6326h0l36.2906,62.6837h0L37.5295,2.6326Z"
      />
      <path
        class="cls-5"
        d="M37.5295,128h72.3252l36.2906-62.6837h-72.3252l-36.2906,62.6837Z"
      />
      <path
        class="cls-3"
        d="M254.761,128h-72.3252l-36.2906,62.6837h72.3252l36.2906-62.6837Z"
      />
      <path
        class="cls-2"
        d="M218.4704,65.3163h-72.3252l36.2906,62.6837h72.3252l-36.2906-62.6837Z"
      />
      <path
        class="cls-11"
        d="M146.1453,65.3163l-36.2906,62.6837,36.2906,62.6837,36.2906-62.6837-36.2906-62.6837Z"
      />
    </g>
  </svg>
{% endmacro %}
